local addonname, LUI = ...

local L = _G.LibStub("AceLocale-3.0"):NewLocale(addonname, "deDE")
if not L then return end

L["Adjust the bottom inset of the background"] = "Justiere die untere Einfügung des Hintergrundes"
L["Adjust the left inset of the background"] = "Justiere die linke Einfügung des Hintergrundes"
L["Adjust the right inset of the background"] = "Justiere die rechte Einfügung des Hintergrundes"
L["Adjust the size of each tile of the background texture"] = "Justiere die Größe jeden Teiles der Hintergrundtextur"
L["Adjust the thickness of the border"] = "Stelle die Breite des Randes ein"
L["Adjust the top inset of the background"] = "Justiere die obere Einfügung des Hintergrundes"
L["Anchor Point"] = "Ankerpunkt"
L["Are you sure?"] = "Bist du sicher ?"
L["Background"] = "Hintergrund"
L["Border"] = "Rand"
L["Bottom"] = "Unten"
L["Choose a font"] = "Wähle eine Schriftart"
L["Choose a font flag"] = "Wähle eine Schreibweise"
L["Choose a fontsize"] = "Wähle eine Schriftgröße"
L["Choose a texture"] = "Wähle eine Textur"
L["Enable"] = "Aktiviere"
L["Flag"] = "Markierung"
L["Font"] = "Schriftart"
L["General Settings"] = "Hauptmenü"
L["Height"] = "Höhe"
L["Insets"] = "Einfügungen"
L["Left"] = "Links"
L["Please read the FAQ"] = [=[Bei Fragen lesen Sie bitte die FAQ !
Für weitere Informationen besucht bitte
|cff8080ffhttp://lui.maydia.orgr
|cff8080ffhttp://wowinterface.com|r
|cff8080ffhttp://www.curse.com/addons/wow/lui|r]=]
L["Revision: "] = "Interne Versionsnummer:"
L["Right"] = "Rechts"
L["Scale"] = "Proportionale Vergrößerung"
L["Should the background texture be tiled over the area"] = "Soll die Hintergundtextur über die Fläche verteilt werden ?"
L["Size"] = "Größe"
L["Texture"] = "Textur"
L["The UI needs to be reloaded!"] = "Die UI muss neu geladen werden !"
L["Thickness"] = "Stärke"
L["Tile"] = "Kachel"
L["Tile Size"] = "Kachelgröße"
L["Top"] = "Oben"
L["Version: "] = "Versionsnummer:"
L["Version %s available for download."] = "Version %s steht zum Download bereit."
L["Welcome to LUI v3"] = "Willkommen bei LUI v3"
L["Width"] = "Breite"
L["Chat/Adjust the height of the EditBox"] = "Stelle die Höhe des Chat Eingabe-Fensters ein"
L["Chat/Battleground"] = "Schlachtfeld"
L["Chat/Battleground Leader"] = "Schlachtfeldleiter"
L["Chat/[BG]"] = "[BG]"
L["Chat/[BL]"] = "[BL]"
L["Chat/[BN:From]"] = "[BN:Von]"
L["Chat/[BN:To]"] = "[BN:Zu]"
L["Chat/Buttons"] = "Schaltflächen"
L["Chat/Chat Background"] = "Hintergrund des Chatfensters"
L["Chat/Color by channel"] = "Chat-Farben"
L["Chat/Copy chat button"] = "Chat-Kopie Schaltfläche"
L["Chat/[DG]"] = "[DG]"
L["Chat/Disable fading"] = "Deaktiviere Verblassen"
L["Chat/Dungeon Guide"] = "Dungeonführer"
L["Chat/EditBox"] = "Chat Eingabe-Fenster"
L["Chat/Free-floating"] = "Freies verschieben"
L["Chat/Free-floating (Locked)"] = "Freies verschieben (deaktiviert)"
L["Chat/[G]"] = "[G]"
L["Chat/General"] = "Hauptmenü"
L["Chat/[General]"] = "[General]"
L["Chat/Guild"] = "Gilde"
L["Chat/(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) flüstert:"
L["Chat/Hide Buttons"] = "Verstecke Schaltflächen"
L["Chat/(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) flüstert:"
L["Chat/[LFG]"] = "[LFG]"
L["Chat/Link hover tooltip"] = "Item Tooltips beim darüber schweben mit der Maus anzeigen"
L["Chat/LocalDefense"] = "Lokale Verteidigung"
L["Chat/[LocalDefense]"] = "[LV]"
L["Chat/LookingForGroup"] = "Suche nach Gruppe"
L["Chat/Minimalist tabs"] = "Kleine Chat Tabs"
L["Chat/[O]"] = "[O]"
L["Chat/Officer"] = "Offizier"
L["Chat/[P]"] = "[GR]"
L["Chat/Party"] = "Gruppe"
L["Chat/[PL]"] = "[PL]"
L["Chat/[R]"] = "[R]"
L["Chat/Raid"] = "Schlachtzug"
L["Chat/Raid Leader"] = "Schlachtzugsleiter"
L["Chat/Raid Warning"] = "Schlachtzugswarnung"
L["Chat/Remember history"] = "Chat Protokoll"
L["Chat/Remembers the history of the EditBox across sessions"] = "Vorherige Eingaben zwischenspeichern"
L["Chat/Requires the Alt key to be held down to move the cursor"] = "Benötigt das festhalten der \"ALT\" Taste um den Textcursor zu bewegen"
L["Chat/Reset position"] = "Stelle Position auf Standard zurück"
L["Chat/Reset the main chat dock's position"] = "Stelle die Position des Chatfensters zurück"
L["Chat/[RL]"] = "[RL]"
L["Chat/[RW]"] = "[RW]"
L["Chat/Scale of the copy chat button"] = "Vergrößere die \"Chat Kopieren\" Schaltfläche"
L["Chat/Scale of the scroll to bottom button"] = "Vergrößere die \"Chat nach unten blättern\" Schaltfläche"
L["Chat/Scroll to bottom button"] = "\"Chat nach unten blättern\" Schaltfläche"
L["Chat/Select where the EditBox anchors to the ChatFrame"] = "Wähle wo das Texteingabefeld an das Chat Fenster \"andockt\""
L["Chat/Sets the EditBox color to the color of your currently active channel"] = "Ändere die Texteingabefarbe in die des gerade aktiven Kanals"
L["Chat/Short channel names"] = "Kurze Kanal-Namen"
L["Chat/Show copy chat button"] = "Zeige die Chat Kopieren Schaltfläche"
L["Chat/Show scroll to bottom button when scrolled up"] = "Zeige \"Chat nach unten blättern\" Schaltfläche, wenn nach oben geblättert wurde."
L["Chat/Show tooltip when mousing over links in chat"] = [=[Zeige Tooltips im Chat wenn die Maus über Links schwebt.
Links: Items, Zauber, Verzauberungen, Talente, Glyphen, Quests, Erfolge und Instanz ID´s]=]
L["Chat/Stop the chat from fading out over time"] = "Automatisches Ausblenden des Chat Fensters verhindern"
L["Chat/To (|HBNplayer.-|h):"] = "Zu (|HBNplayer.-|h):"
L["Chat/To (|Hplayer.-|h):"] = "Zu (|Hplayer.-|h):"
L["Chat/Trade"] = "Handel"
L["Chat/[Trade]"] = "[Handel]"
L["Chat/Use abreviated channel names"] = "Kanal-Abkürzungen aktivieren"
L["Chat/Use Alt key"] = "Benutze \"ALT\" Taste"
L["Chat/Use minimalist style tabs"] = "Benutze minimalistische Chat Tabs"
L["Chat/[W:From]"] = "[F:Von]"
L["Chat/WorldDefense"] = "Verteidigung"
L["Chat/[WorldDefense]"] = "[Verteidigung]"
L["Chat/[W:To]"] = "[F:Zu]"
L["Unitframes/Blizzard does not support right-click focus"] = "Blizzard bietet derzeit keinen geeigneten Weg an, um mittels Rechtsklick auf benutzerdefinierte Einheiten-Rahmen ein Fokusziel zu setzen."
L["Unitframes/Initiate a ready check"] = "Bereitschaftsabfrage einleiten, um festzustellen, ob deine Gruppenmitglieder bereit sind, fortzufahren."
L["Unitframes/Initiate a role check"] = "Rollenabfrage einleiten, um deine Gruppenmitglieder zu bitten, ihre Rollen zu bestimmen."
L["Unitframes/Type %s to Clear Focus"] = "Gib %s ein, um den Fokus zu entfernen."
L["Unitframes/Type %s to Set Focus"] = "Gib %s ein, um den Fokus zu setzen."
L["WorldMap/Battlegrounds"] = "Schlachtfelder"
L["WorldMap/BC Instances"] = "BC Instanzen"
L["WorldMap/BC Raids"] = "BC Raids"
L["WorldMap/Cataclysm Instances"] = "Cataclysm Instanzen"
L["WorldMap/Cataclysm Raids"] = "Cataclysm Raids"
L["WorldMap/Classic Instances"] = "Classic Instanzen"
L["WorldMap/Classic Raids"] = "Classic Raids"
L["WorldMap/Cursor"] = "Mauszeiger"
L["WorldMap/Hide Completely"] = "Vollständig verstecken"
L["WorldMap/Only Show Markers"] = "Nur Weltkartenmarkierungen"
L["WorldMap/Player"] = "Spieler"
L["WorldMap/Quest Objectives"] = "Questziele"
L["WorldMap/Show Markers & Panels"] = "Zeige Markierungen & Panels"
L["WorldMap/Wrath Instances"] = "WotLK Instanzen"
L["WorldMap/Wrath Raids"] = "WotLK Raids"
L["dbFix/Backup of current profile complete."] = "Sicherung für das gewählte Profil komplett."
L["dbFix/Database fix complete."] = "Datenbank-Korrektur komplett."
L["dbFix/Database fix failed"] = "Datenbank-Korrektur fehlgeschlagen"
L["dbFix/No issues found with database."] = "Es wurden keine Fehler in der Datenbank gefunden."
L["dbFix/Restore failed"] = "Wiederherstellung fehlgeschlagen"
L["dbFix/Restore of database complete."] = "Datenbank Wiederherstellung komplett."
