local addonname, LUI = ...

local silent = false
--[===[@debug@
silent = true
--@end-debug@]===]

local L = _G.LibStub("AceLocale-3.0"):NewLocale(addonname, "enUS", true, silent)

L["Adjust the bottom inset of the background"] = true
L["Adjust the left inset of the background"] = true
L["Adjust the right inset of the background"] = true
L["Adjust the size of each tile of the background texture"] = true
L["Adjust the thickness of the border"] = true
L["Adjust the top inset of the background"] = true
L["Anchor Point"] = true
L["Are you sure?"] = true
L["Background"] = true
L["Border"] = true
L["Bottom"] = true
L["Choose a font"] = true
L["Choose a font flag"] = true
L["Choose a fontsize"] = true
L["Choose a texture"] = true
L["Enable"] = true
L["Flag"] = true
L["Font"] = true
L["General Settings"] = true
L["Height"] = true
L["Insets"] = true
L["Left"] = true
L["Please read the FAQ"] = [=[Please read the FAQ if you have Questions!
For more information please visit
|cff8080ffhttp://lui.maydia.orgr
|cff8080ffhttp://wowinterface.com|r
|cff8080ffhttp://www.curse.com/addons/wow/lui|r

Enjoy!|r]=]
L["Revision: "] = true
L["Right"] = true
L["Scale"] = true
L["Should the background texture be tiled over the area"] = true
L["Size"] = true
L["Texture"] = true
L["The UI needs to be reloaded!"] = true
L["Thickness"] = true
L["Tile"] = true
L["Tile Size"] = true
L["Top"] = true
L["Version: "] = true
L["Version %s available for download."] = true
L["Welcome to LUI v3"] = [=[Welcome to |c0090ffffLUI v3|r the first and only NextGeneration
World of Warcraft User Interface.]=]
L["Width"] = true
L["Chat/Adjust the height of the EditBox"] = "Adjust the height of the EditBox"
L["Chat/Battleground"] = "Battleground"
L["Chat/Battleground Leader"] = "Battleground Leader"
L["Chat/[BG]"] = "[BG]"
L["Chat/[BL]"] = "[BL]"
L["Chat/[BN:From]"] = "[BN:From]"
L["Chat/[BN:To]"] = "[BN:To]"
L["Chat/Buttons"] = "Buttons"
L["Chat/Chat Background"] = "Chat Background"
L["Chat/Color by channel"] = "Color by channel"
L["Chat/Copy chat button"] = "Copy chat button"
L["Chat/[DG]"] = "[DG]"
L["Chat/Disable fading"] = "Disable fading"
L["Chat/Dungeon Guide"] = "Dungeon Guide"
L["Chat/EditBox"] = "EditBox"
L["Chat/Free-floating"] = "Free-floating"
L["Chat/Free-floating (Locked)"] = "Free-floating (Locked)"
L["Chat/[G]"] = "[G]"
L["Chat/General"] = "General"
L["Chat/[General]"] = "[General]"
L["Chat/Guild"] = "Guild"
L["Chat/(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) whispers:"
L["Chat/Hide Buttons"] = "Hide Buttons"
L["Chat/(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) whispers:"
L["Chat/[LFG]"] = "[LFG]"
L["Chat/Link hover tooltip"] = "Link hover tooltip"
L["Chat/LocalDefense"] = "LocalDefense"
L["Chat/[LocalDefense]"] = "[LocalDefense]"
L["Chat/LookingForGroup"] = "LookingForGroup"
L["Chat/Minimalist tabs"] = "Minimalist tabs"
L["Chat/[O]"] = "[O]"
L["Chat/Officer"] = "Officer"
L["Chat/[P]"] = "[P]"
L["Chat/Party"] = "Party"
L["Chat/[PL]"] = "[PL]"
L["Chat/[R]"] = "[R]"
L["Chat/Raid"] = "Raid"
L["Chat/Raid Leader"] = "Raid Leader"
L["Chat/Raid Warning"] = "Raid Warning"
L["Chat/Remember history"] = "Remember history"
L["Chat/Remembers the history of the EditBox across sessions"] = "Remembers the history of the EditBox across sessions"
L["Chat/Requires the Alt key to be held down to move the cursor"] = "Requires the Alt key to be held down to move the cursor"
L["Chat/Reset position"] = "Reset position"
L["Chat/Reset the main chat dock's position"] = "Reset the main chat dock's position"
L["Chat/[RL]"] = "[RL]"
L["Chat/[RW]"] = "[RW]"
L["Chat/Scale of the copy chat button"] = "Scale of the copy chat button"
L["Chat/Scale of the scroll to bottom button"] = "Scale of the scroll to bottom button"
L["Chat/Scroll to bottom button"] = "Scroll to bottom button"
L["Chat/Select where the EditBox anchors to the ChatFrame"] = "Select where the EditBox anchors to the ChatFrame"
L["Chat/Sets the EditBox color to the color of your currently active channel"] = "Sets the EditBox color to the color of your currently active channel"
L["Chat/Short channel names"] = "Short channel names"
L["Chat/Show copy chat button"] = "Show copy chat button"
L["Chat/Show scroll to bottom button when scrolled up"] = "Show scroll to bottom button when scrolled up"
L["Chat/Show tooltip when mousing over links in chat"] = [=[Show tooltip when mousing over links in chat.

Links: items, spells, enchants, talents, glyphs, quests, achievements, and instancelocks]=]
L["Chat/Stop the chat from fading out over time"] = "Stop the chat from fading out over time"
L["Chat/To (|HBNplayer.-|h):"] = "To (|HBNplayer.-|h):"
L["Chat/To (|Hplayer.-|h):"] = "To (|Hplayer.-|h):"
L["Chat/Trade"] = "Trade"
L["Chat/[Trade]"] = "[Trade]"
L["Chat/Use abreviated channel names"] = "Use abreviated channel names"
L["Chat/Use Alt key"] = "Use Alt key"
L["Chat/Use minimalist style tabs"] = "Use minimalist style tabs"
L["Chat/[W:From]"] = "[W:From]"
L["Chat/WorldDefense"] = "WorldDefense"
L["Chat/[WorldDefense]"] = "[WorldDefense]"
L["Chat/[W:To]"] = "[W:To]"
L["Unitframes/Blizzard does not support right-click focus"] = "Blizzard currently does not provide a proper way to right-click focus with custom unit frames."
L["Unitframes/Initiate a ready check"] = "Initiate a ready check, asking your group members if they are ready to continue."
L["Unitframes/Initiate a role check"] = "Initiate a role check, asking your group members to specify their roles."
L["Unitframes/Type %s to Clear Focus"] = "Type %s to Clear Focus"
L["Unitframes/Type %s to Set Focus"] = "Type %s to Set Focus"
L["WorldMap/Battlegrounds"] = "Battlegrounds"
L["WorldMap/BC Instances"] = "BC Instances"
L["WorldMap/BC Raids"] = "BC Raids"
L["WorldMap/Cataclysm Instances"] = "Cataclysm Instances"
L["WorldMap/Cataclysm Raids"] = "Cataclysm Raids"
L["WorldMap/Classic Instances"] = "Classic Instances"
L["WorldMap/Classic Raids"] = "Classic Raids"
L["WorldMap/Cursor"] = "Cursor"
L["WorldMap/Hide Completely"] = "Hide Completely"
L["WorldMap/Only Show Markers"] = "Only Show Markers"
L["WorldMap/Player"] = "Player"
L["WorldMap/Quest Objectives"] = "Quest Objectives"
L["WorldMap/Show Markers & Panels"] = "Show Markers & Panels"
L["WorldMap/Wrath Instances"] = "Wrath Instances"
L["WorldMap/Wrath Raids"] = "Wrath Raids"
L["dbFix/Backup of current profile complete."] = "Backup of current profile complete.\\nYou can now restore the database to this profile with '/lui restore' or repair the database with '/lui repair'\\nNote: The backup created is only available to this character."
L["dbFix/Database fix complete."] = "Database fix complete. Encountered %d mismatches which have now been corrected."
L["dbFix/Database fix failed"] = "Database fix failed: There is no backup available.  You can create one with '/lui backup'."
L["dbFix/No issues found with database."] = "No issues found with database."
L["dbFix/Restore failed"] = "Restore failed: There is no backup available.  You can create one with '/lui backup'"
L["dbFix/Restore of database complete."] = "Restore of database complete."
